<?xml version="1.0" encoding="utf-8"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>1(120KHz)</Name>
    <GroupName>1</GroupName>
    <Frequency>106600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>120000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>2 (66.899 KHz)</Name>
    <GroupName>Misc</GroupName>
    <Frequency>106800000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>66899</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>3 (53.919 KHz)</Name>
    <GroupName>Misc</GroupName>
    <Frequency>106900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>53919</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>4 (122.361 KHz)</Name>
    <GroupName>Misc</GroupName>
    <Frequency>107000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>122361</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>5 (228 KHz)</Name>
    <GroupName>Misc</GroupName>
    <Frequency>107200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>228000</FilterBandwidth>
  </MemoryEntry>
</ArrayOfMemoryEntry>